<?php

/*
  D2UniqueMaker
  GPLv2 (C) <2021>  <HashCasper>

  This file is part of D2UM.

  D2UM is free software: you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation, either version 2 of the License, or
  (at your option) any later version.

  D2UM is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with D2UM.  If not, see <http://www.gnu.org/licenses/>.
 */
?>
<!doctype html>
<html lang="en">
	<?php
	/* Require the <head> section */
	require_once "head.php";
	?>

    <body>
		<div class="container container-top">
			<div>
				<img src="img/Diablo2.png" style="float:right"><h2 syle="font-weight: 900">D2 Item Maker, v3. By HashCasper</h2><br><br>
				<ul class="nav nav-tabs" id="Tabs" role="tablist">
					<li class="nav-item" role="presentation">
						<a class="nav-link active" id="Unique-tab" data-toggle="tab" href="#Unique" role="tab" aria-controls="Unique" aria-selected="true">UniqueItems.txt</a>
					</li>
					<li class="nav-item" role="presentation">
						<a class="nav-link" id="Set-tab" data-toggle="tab" href="#Set" role="tab" aria-controls="Set" aria-selected="false">SetItems.txt</a>
					</li>
					<li class="nav-item" role="presentation">
						<a class="nav-link" id="Gem-tab" data-toggle="tab" href="#Gem" role="tab" aria-controls="Set" aria-selected="false">Gems.txt</a>
					</li>					
				</ul>
			</div>
			<div class="tab-content" id="TabContent">
				<div class="tab-pane fade show active" id="Unique" role="tabpanel" aria-labelledby="Unique-tab">
					<?php require_once 'D2UM.php'; ?>
				</div>
				<div class="tab-pane fade" id="Set" role="tabpanel" aria-labelledby="Set-tab">
					<?php require_once 'D2SM.php'; ?>
				</div>
				<div class="tab-pane fade" id="Gem" role="tabpanel" aria-labelledby="Gem-tab">
					<?php require_once 'D2Gems.php'; ?>
				</div>				
			</div>