<?php

/*
  GPLv2 (C) <2021>  <HashCasper>

  This file is part of D2IM.

  D2IM is free software: you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation, either version 2 of the License, or
  (at your option) any later version.

  D2IM is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with D2IM.  If not, see <http://www.gnu.org/licenses/>.
 */

class D2Files {

	public $files = [
		"Aiparms" => "Aiparms.txt",
		"Arena" => "Arena.txt",
		"Armor" => "Armor.txt",
		"ArmType" => "ArmType.txt",
		"automagic" => "automagic.txt",
		"AutoMap" => "AutoMap.txt",
		"belts" => "belts.txt",
		"bodylocs" => "bodylocs.txt",
		"Books" => "Books.txt",
		"CharStats" => "CharStats.txt",
		"CharTemplate" => "CharTemplate.txt",
		"colors" => "colors.txt",
		"CompCode" => "CompCode.txt",
		"Composit" => "Composit.txt",
		"CubeMain" => "CubeMain.txt",
		"CubeMod" => "CubeMod.txt",
		"cubetype" => "cubetype.txt",
		"DifficultyLevels" => "DifficultyLevels.txt",
		"ElemTypes" => "ElemTypes.txt",
		"Events" => "Events.txt",
		"Experience" => "Experience.txt",
		"gamble" => "gamble.txt",
		"Gems" => "Gems.txt",
		"hiredesc" => "hiredesc.txt",
		"Hireling" => "Hireling.txt",
		"HitClass" => "HitClass.txt",
		"Inventory" => "Inventory.txt",
		"ItemRatio" => "ItemRatio.txt",
		"ItemStatCost" => "ItemStatCost.txt",
		"ItemTypes" => "ItemTypes.txt",
		"Levels" => "Levels.txt",
		"lowqualityitems" => "lowqualityitems.txt",
		"LvlMaze" => "LvlMaze.txt",
		"LvlPrest" => "LvlPrest.txt",
		"LvlSub" => "LvlSub.txt",
		"LvlTypes" => "LvlTypes.txt",
		"LvlWarp" => "LvlWarp.txt",
		"MagicPrefix" => "MagicPrefix.txt",
		"MagicSuffix" => "MagicSuffix.txt",
		"Misc" => "Misc.txt",
		"MissCalc" => "MissCalc.txt",
		"Missiles" => "Missiles.txt",
		"MonAi" => "MonAi.txt",
		"MonEquip" => "MonEquip.txt",
		"MonItemPercent" => "MonItemPercent.txt",
		"MonLvl" => "MonLvl.txt",
		"MonMode" => "MonMode.txt",
		"MonName" => "MonName.txt",
		"MonPlace" => "MonPlace.txt",
		"MonPreset" => "MonPreset.txt",
		"MonProp" => "MonProp.txt",
		"MonSeq" => "MonSeq.txt",
		"MonSounds" => "MonSounds.txt",
		"MonStats2" => "MonStats2.txt",
		"MonStats" => "MonStats.txt",
		"MonType" => "MonType.txt",
		"MonUMod" => "MonUMod.txt",
		"Npc" => "Npc.txt",
		"Objects" => "Objects.txt",
		"objgroup" => "objgroup.txt",
		"ObjMode" => "ObjMode.txt",
		"ObjType" => "ObjType.txt",
		"Overlay" => "Overlay.txt",
		"PetType" => "PetType.txt",
		"PlayerClass" => "PlayerClass.txt",
		"PlrMode" => "PlrMode.txt",
		"PlrType" => "PlrType.txt",
		"Properties" => "Properties.txt",
		"qualityitems" => "qualityitems.txt",
		"RarePrefix" => "RarePrefix.txt",
		"RareSuffix" => "RareSuffix.txt",
		"Runes" => "Runes.txt",
		"SetItems" => "SetItems.txt",
		"Sets" => "Sets.txt",
		"Shrines" => "Shrines.txt",
		"SkillCalc" => "SkillCalc.txt",
		"SkillDesc" => "SkillDesc.txt",
		"Skills" => "Skills.txt",
		"SoundEnviron" => "SoundEnviron.txt",
		"Sounds" => "Sounds.txt",
		"States" => "States.txt",
		"StorePage" => "StorePage.txt",
		"SuperUniques" => "SuperUniques.txt",
		"TreasureClassEx" => "TreasureClassEx.txt",
		"TreasureClass" => "TreasureClass.txt",
		"UniqueAppellation" => "UniqueAppellation.txt",
		"UniqueItems" => "UniqueItems.txt",
		"UniquePrefix" => "UniquePrefix.txt",
		"UniqueSuffix" => "UniqueSuffix.txt",
		"UniqueTitle" => "UniqueTitle.txt",
		"WeaponClass" => "WeaponClass.txt",
		"Weapons" => "Weapons.txt"
	];

	
	public function __construct() {
		
	}
	
	public function getFiles(){
		return $this->files;
	}
	
	public function getFile($name){
		return $this->files[$name];
	}
	
}
